@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
/*見出し*  */
/* カテゴリ　ページ見出し h1　*/
.c-pageTitle__inner  {
	position:relative;
	text-align: center;
	font-size:1.5rem;
	padding:10px 0px;
	margin:10px 0px;
}
.c-pageTitle__inner::before {
    position: relative;
	display: inline-block;
    content: "\f024";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 1.0rem;
    color: #89bb20;
    transform: scale(1.5);
}
/* カテゴリ　非表示　　　　　*/
small.c-pageTitle__subTitle {
    display: none;
}
/* 固定ページ　の　ページ見出し　非表示 */
/* ページ毎に設定　                     */
/* .post-name-[スラッグ]                */
.post-name-wactivity h1.c-pageTitle{
display:none;
}
.post-name-information h1.c-pageTitle{
display:none;
}
.post-name-guide-2 h1.c-pageTitle{
display:none;
}
.post-name-active-room h1.c-pageTitle{
display:none;
}
.post-name-schedule h1.c-pageTitle{
display:none;
}
.post-name-entry h1.c-pageTitle{
display:none;
}
.post-name-group-202009 h1.c-pageTitle{
display:none;
}
.post-name-volunteer h1.c-pageTitle{
display:none;
}
.post-name-access-2 h1.c-pageTitle{
display:none;
}
.post-name-contact h1.c-pageTitle{
display:none;
}

.post_content h2 {
	position:relative;
	text-align: center;
	font-size:2.1rem;
	padding:10px 0px;
	margin:10px 0px;
}
.post_content h2::before {
    position: relative;
	display: inline-block;
    content: "\f024";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin-right: 1.0rem;
    color: #89bb20;
    transform: scale(1.5);
}
/* H3 見出し 下線 */
.post_content h3 {
	position:relative;
	font-size:1.8rem;
	padding:10px 0px;
	margin:10px 0px;
    text-align: center;  
}
.post_content>h3:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 4px;
    background: repeating-linear-gradient(-45deg, #65ab31, #65ab31 1px, #fff 2px, #fff 4px);
}
/* H4 見出し 先頭にチェック */
.post_content h4 {
	position:relative;
	font-size:1.5rem;
	padding:10px 0px;
	margin:25px 0px 10px;
	border-bottom: solid 2px #dcdcdc;
/*    text-align: center;  */
}
.post_content h4::before{
	position: relative;
	display: inline-block;
	content: "\f00c";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	margin-right: 1.0rem;
	color: #89bb20;
	transform: scale(1.3);
} 
.post_content h4::after{
	position: absolute;
	content: "";
	display: block;
	border-bottom: solid 3px #649432;
	margin:10px 0px;
	width: 30%;
}

/* H5 見出し 先頭に縦棒 */
.post_content h5 {
	font-size:1.2rem;
    padding: 0 0 0 16px;
    border-left: solid 3px var(--color_htag);
}

/*ロゴ位置調整*/
.c-headLogo__img {
    height: 150%;
	margin-top: -40px;
}

.c-headLogo__img {
    float: left;
    margin-left: 5%;
	}
.-parallel-bottom .l-header__logo {
    padding: 16px 0 0!important;
	}

/* logo 表示　レスポンシブ  */

@media (max-width: 1199px){
	.-img .c-headLogo__link {
   		 text-align: left;
	}
	.c-headLogo__img {
		margin-top: -30px;
		margin-left: 0;
	}
	.-img .c-headLogo__link {
	    height: 90%;
	}
}

@media (max-width: 1059px){
	.c-headLogo__img {
		float: none;
		text-align: center!important;
		margin-left: 0;
	}
	.-img .c-headLogo__link {
	    text-align: center;
	}
}

@media (max-width: 959px){
	.c-headLogo__img {
		float: none;
		margin-left: 5%;
		margin-top: -20px;
	}
	.-img .c-headLogo__link {
    text-align: center;
	}
}


/*画像とボタン角丸く*/
img{
	border-radius: 15px;
}
.is-style-btn_normal a {
    border-radius: 15px!important;
}
.radius0 img{
  border-radius: 0;
}
.wp-block-image img {
border-radius: 0!important;
}

/*Twitterタイムラインの背景色を変える*/
.timeline-Widget {
    background-color: #d4d9df;
}

/*記事一覧*/
span.wp-show-posts-entry-title a {
    color: #000;
}
a.smb-btn.smb-btn--full:hover {
    text-decoration: none;
}

/*全幅背景*/
div[class*=is-style-]>* {
    margin-bottom: 0;
}
.pc-py-60 {
    padding-top: 0!important;
}
.u-mb-0 {
    bottom: 8px!important;
}

@media (max-width: 799px) {
.u-mb-0 {
    bottom: 10px!important;
}
}

/*もっと読むボタンの背景*/
.is-style-btn_normal.green_ a{
	background: #89bb20;
}

/*トップページ全幅背景*/
}
img.wp-image-739.lazyloaded.luminous {
    margin-bottom: -150px;
}
img.wp-image-740.luminous.lazyloaded {
    margin-bottom: -200px!important;
}
img.wp-image-738.luminous.lazyloaded {
    margin-bottom: -70px!important;
}

@media (max-width: 799px) {
	div[class*=is-style-]>* {
    margin-bottom: 0;
	}
}

/*アイキャッチ縮小*/
.p-articleThumb__img {
    display: initial;
    width: 60%;
    text-align: center;
}

/*Adobe枠線*/
.adobe{
	border: 1px solid #000;
}

.wp-block-nk-awb {
    padding: 0 20px 30px;
}

/*グローバルメニュー*/
nav#gnav {
    font-weight: bold;
	background-color: #89bb20;
	color: #fff;
}

@media (min-width: 960px){
	.c-gnav .sub-menu li {
    	background: #89bb20;
		color: #fff;
	}
	.c-gnav .sub-menu li:hover {
		color: #000;
	}
	.-parallel .l-header__gnav .c-gnav>li>a {
	    padding: 16px 13px 16px 13px!important;
	}
	.c-gnav>li>.sub-menu {
	    left: 0;
	    -webkit-transform: none;
	    transform: none;
	}
}
@media (min-width: 1200px){
	.-parallel .l-header__gnav .c-gnav>li>a {
	    padding: 16px 16px!important;
	}
}

/*スライダー*/
div#n2-ss-2 {
    background-color: #FFF1D6!important;
}

/*ページャー*/
.c-pagination {
    margin: 1em 0;
}
 
/*アーカイブページ下部のウィジェット*/
h3.rounded {
    text-align: center;
    font-size: x-large;
}

/* ブログパーツ　と　一覧　上下　入れ替え */
.p-termContent.l-parent {
    display: flex;
    flex-direction: column-reverse;
}
/* 投稿ページ　カテゴリリンク　四角へ変更 */
a.c-categoryList__link {
    border-radius: 0;
}


/* スライダー　NEXT　ボタン　入れ替え　*/
h1.slider {
    text-align: center;
    font-size: 40px;
}
h1.slider::before {
    font-family: 'Font Awesome 5 Free';
    content: '\f083';
    margin-right: 10px;
	color: red;
}


@media screen and (max-width: 834px){
	[class*="wp-block"].mb-0 {
 	   margin-bottom: 0 !important;
	}
	img.wp-image-738.luminous.lazyloaded {
	    margin-bottom: -90px!important;
	}
}

/*カテゴリ色分け*/
span.c-postThumb__cat.icon-folder[data-cat-id="7"] {
    background-color: #89bb20;
}
span.c-postThumb__cat.icon-folder[data-cat-id="1"],
span.c-postThumb__cat.icon-folder[data-cat-id="20"] {
    background-color: #ff8c00;
}
span.c-postThumb__cat.icon-folder[data-cat-id="9"] {
    background-color: #f19ca7;
}
span.c-postThumb__cat.icon-folder[data-cat-id="13"] {
    background-color: #00a1e9;
}
span.c-postThumb__cat.icon-folder[data-cat-id="3"] {
    background-color: #0068b7!important;
}
span.c-postThumb__cat.icon-folder[data-cat-id="6"] {
    background-color: #9f166a;
}
span.c-postThumb__cat.icon-folder[data-cat-id="8"] {
    background-color: #00947a;
}

/* 　投稿　ページ　のみ　過去HPへのリンクボタン　間隔 を詰める　*/
.post_content>* {
    clear: both;
    margin-bottom: 0.5em;
}




/*SP版固定フッター*/
@media (max-width: 799px) {
.menu_list li form.c-searchForm {
    display: none;
}
#fix_bottom_menu .menu_list {
    height: 70px;
}
#fix_bottom_menu span {
    font-size: 14px;
}
	#fix_bottom_menu{
		bottom: 0;
	}
}


/* 固定ページ　SNSシェアボタン */

.at-style-responsive .at-share-btn {
    width: 24%;
    padding: 5px;
}

ul.c-shareBtns__list {
    display: flex;
    justify-content: center;
}

li.c-shareBtns__item {
    flex: 1;
    margin-right: 4px;
}

.c-shareBtns__btn {
    border-radius: 2px;
    display: block;
    color: inherit;
    text-align: center;
    background-color: currentColor;
    cursor: pointer;
}

li.c-shareBtns__item.-facebook {
    color: #3b5998;
}

li.c-shareBtns__item.-twitter {
    color: #1da1f2;
}

li.c-shareBtns__item.-hatebu {
    color: #00a4de;
}

li.c-shareBtns__item.-line {
    color: #00c300;
}

a.c-shareBtns__btn {
    height: 35px;
    padding-top: 8px;
}


.c-shareBtns__icon::before {
    display: block;
    color: inherit;
}

i.c-shareBtns__icon {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: inherit;
    font-size: 18px;
    color: #fff;
    line-height: inherit;
}

/* ページ下部　と　フッター　隙間調整 */

div[class*=is-style-]>* {
    margin-bottom: -9px;
}

/* フッター PC1　*/
.c-widget__title.-footer {
	margin: 0em;
    padding: 0em;
    text-align: center;
}

.c-widget+.c-widget {
    margin-top: 1.5em;
}

/* お問い合わせ　ボックス */

#sidebar .c-widget+.c-widget {
    margin-top: 0;
}

/* お問い合わせ　背景 */

.veu_card {
    background: #dbebc4;
    border: solid 3px #dbebc4;
    border-radius: 10px;
}
.contact_txt_catch {
	font-size: 24px !important;
    font-weight: bold;
	border-bottom: dashed 2px #fff;
}

/* お問い合わせ　電話番号 */

span.contact_txt_tel.veu_color_txt_key {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
	color: #0000cd;
}
/* お問い合わせ　本文 */
span.contact_txt_time {
    font-weight: bold;
}

/* メールボタン */

a.btn.btn-primary.btn-lg.contact_bt {
    /* display: inline-block; */
    /* padding: 0.3em 1em; */
    text-decoration: none;
    color: #fff !important;
    border: solid 2px #89bb20;
    border-radius: 3px;
    transition: .4s;
    font-size: 20px;
    background-color: #89bb20;
}

/* カテゴリー　下余白 */

div#wp_widget_vk_taxonomy_list-2 {
    margin-bottom: 30px;
}

/* カテゴリー　リスト　マーク変更 */

.widget_nav_menu a::before {
    content: "\f105";
    position: relative;
    font-family: "Font Awesome 5 Free";
	font-weight: 900; 
	font-size: 10px;
    margin-right: .6em;
}

/* カテゴリー　項目　下線 */

.widget_nav_menu li a  {
	border-bottom: solid 1px var(--color_border);
}

/* カテゴリー　項目　行の高さ */


.widget_nav_menu a  {
	position: relative;
    display: block;
    padding: 0.75em 0.5em;
    color: inherit;
    line-height: 1.4;
    text-decoration: none;
}

/*サイドバーのカテゴリ一覧からピックアップだけ非表示*/
li.cat-item.cat-item-24,
li.cat-item.cat-item-27{
    display: none;
}


/* ヘッダー電話バナー表示　ON/OFF */
@media screen and (min-width: 1060px){
	.l-header__logo {
    	background-image: url(http://192.168.1.200/~komakici/wp-content/uploads/2020/08/tel_logo.png);
    	background-repeat: no-repeat;
    	background-size: 320px;
    	background-position: 90%;
	}
}
